// this is a sample json to send to the registry publisher api for the creation of resources
{
	"header": { /* opt to create the resource with specified UUID */
		"uuid": "3191b0a0-f0f9-11e1-8817-a1c31a96e2a4",
	},
	"@class": "EService",
	"consistsOf": [ /* list of facets*/
		{
			"@class": "IsIdentifiedBy",
			"target": {
				"name": "Thredds",
				"description": "The Thredds NetCDF files repository",
				"optional": "false",
				"EXPORTED": "EXPORTED_FROM_OLD_GCORE_IS",
				"version": "4.2.10-0",
				"group": "Gis",
				"@class": "SoftwareFacet",
			}
		}
	],
	"isRelatedto" : [ /* optional to create a relation to another existing Resource */
		{
			"@class": "isVersionOf",
			"target": {
				"@class": "Software",
				"header": { /* opt */
					"uuid": "7791b0a5-f0f9-11e1-8817-a1c31a96e2a4",
				},
			}
		}
	]
}



/resource-registry/access/resourceInstances/{EService}/{isIdentifiedBy}/{SoftwareFacet}?
polymorphic=true
&group=VREManagement
&name=SmartExecutor


{EService} : Resource Type

EService -> isIdentifiedBy -> SoftwareFacet



Ex:

PE8-EService -> isIdentifiedBy -> CazziEMazziFacet 

origID = 123456789

/resource-registry/access/resourceInstances/PE8-EService/isIdentifiedBy/CazziEMazziFacet?
polymorphic=false
&origID=123456789

when no result : []


----------

/resource-registry/access/facetInstances/CazziEMazziFacet?
polymorphic=false
&origID=123456789


/resource-registry/access/relationInstances/ConsistsOf/PE8-EService/CazziEMazziFacet?
polymorphic=false
&origID=123456789




